program testvisortabla;

uses
  Forms, Interfaces,
  utestvisortabla in 'utestvisortabla.pas' {Form1},
  uvisordetabla in 'uvisordetabla.pas' {DataModule2: TDataModule};

{$R *.res}

begin
  Application.Initialize;
//  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TDataModule2, DataModule2);
  Application.Run;
end.
